/* style--591705246 */
/* style--591705246 */
/* style--591705246 */
.style--591705246 {
    width:300px;
}


/* style--903307643 */
/* style--903307643 */
.style--903307643 {
    width:60px;
    height:82px;
}

/* style-1779926443 */
/* style-1779926443 */
.style-1779926443 {
    width:48px;
    height:82px;
}

/* style-730793761 */
/* style-730793761 */
.style-730793761 {
    margin-left:5.65pt;
}

/* style--903308916 */
/* style--903308916 */
.style--903308916 {
    width:60px;
    height:32px;
}

/* style-1779912374 */
/* style-1779912374 */
.style-1779912374 {
    width:48px;
    height:32px;
}

/* style-724568709 */
/* style-724568709 */
/* style-724568709 */
/* style-724568709 */
/* style-724568709 */
/* style-724568709 */
.style-724568709 {
    clear:both;
}





/* style--62141481 */
/* style--62141481 */
.style--62141481 {
    width:60px;
    height:202px;
}

/* style-293506305 */
/* style-293506305 */
.style-293506305 {
    width:48px;
    height:202px;
}

/* style-1590546155 */
/* style-1590546155 */
.style-1590546155 {
    width:48px;
}

/* style-1435831976 */
/* style-1435831976 */
.style-1435831976 {
    width:96px;
}

/* style-1052748367 */
/* style-1052748367 */
.style-1052748367 {
    width:73px;
}

/* style-1590547180 */
/* style-1590547180 */
.style-1590547180 {
    width:78px;
}

/* style-341538893 */
.style-341538893 {
    list-style-type:lower-roman;
}
/* style-1617404769 */
/* style-1617404769 */
.style-1617404769 {
    width:57px;
}

/* style--238056375 */
.style--238056375 {
    width:125px;
}
/* style-490025948 */
.style-490025948 {
    width:113px;
}
/* style--990523401 */
.style--990523401 {
    width:95px;
}
/* style-1435829918 */
.style-1435829918 {
    width:76px;
}
/* style-1181019035 */
/* style-1181019035 */
/* style-1181019035 */
/* style-1181019035 */
/* style-1181019035 */
.style-1181019035 {
    text-align: center;
}




/* style-1590541815 */
.style-1590541815 {
    width:88px;
}
/* style-871180939 */
.style-871180939 {
    width:62px;
}
/* style--1845980424 */
.style--1845980424 {
    width:88px;
    height:5px;
}
/* style--1616717261 */
.style--1616717261 {
    height:5px;
}
/* style--1725894648 */
.style--1725894648 {
    width:62px;
    height:5px;
}
/* style-565685316 */
.style-565685316 {
    width:57px;
    height:5px;
}
/* style--591710524 */
/* style--591710524 */
.style--591710524 {
    width:405px;
}

/* style-1590551536 */
.style-1590551536 {
    width:38px;
}
/* style--591703425 */
.style--591703425 {
    width:105px;
}
/* style--990519061 */
.style--990519061 {
    width:55px;
}
/* style-1617397346 */
.style-1617397346 {
    width:47px;
}
/* style-1374288120 */
.style-1374288120 {
    height:4px;
}
/* style--185322925 */
.style--185322925 {
    width:590px;
}
/* style-1208137253 */
.style-1208137253 {
    width:69px;
    height:102px;
}
/* style-1300797010 */
.style-1300797010 {
    width:75px;
    height:102px;
}
/* style--897126066 */
.style--897126066 {
    width:206px;
    height:102px;
}
/* style-1481144621 */
/* style-1481144621 */
.style-1481144621 {
    width:74px;
    height:102px;
}

/* style-1557186534 */
/* style-1557186534 */
.style-1557186534 {
    width:93px;
    height:102px;
}

/* style-107074563 */
.style-107074563 {
    width:69px;
    height:1px;
}
/* style-1321355664 */
.style-1321355664 {
    width:75px;
    height:1px;
}
/* style--835814088 */
.style--835814088 {
    width:206px;
    height:1px;
}
/* style-192764875 */
/* style-192764875 */
.style-192764875 {
    width:74px;
    height:1px;
}

/* style-433701160 */
/* style-433701160 */
.style-433701160 {
    width:93px;
    height:1px;
}

/* style-1215517125 */
.style-1215517125 {
    width:468px;
}
/* style-1617700230 */
.style-1617700230 {
    width:57px;
    height:102px;
}
/* style-14215330 */
.style-14215330 {
    width:66px;
    height:102px;
}
/* style--1918467409 */
.style--1918467409 {
    width:104px;
    height:102px;
}
/* style-565685448 */
.style-565685448 {
    width:57px;
    height:1px;
}
/* style-347967392 */
.style-347967392 {
    width:66px;
    height:1px;
}
/* style-2126698105 */
.style-2126698105 {
    width:104px;
    height:1px;
}
/* style--238056266 */
.style--238056266 {
    width:128px;
}
/* style--185328265 */
.style--185328265 {
    width:697px;
}
/* style--652626040 */
.style--652626040 {
    width:198px;
    height:18px;
}
/* style-1620014217 */
.style-1620014217 {
    width:76px;
    height:18px;
}
/* style--166500384 */
.style--166500384 {
    width:103px;
    height:18px;
}
/* style--1642829636 */
.style--1642829636 {
    width:86px;
    height:18px;
}
/* style-499191090 */
.style-499191090 {
    width:84px;
    height:18px;
}
/* style--478396318 */
.style--478396318 {
    text-align: justify;
}
